Bug 244512 - missing icon for on hover Trash
missing icon for on hover Trash
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: echo-icon-theme (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
diana fong
http://people.redhat.com/mmahut/misc/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-16 08:31 EDT by Marek Mahut
Modified: 2013-03-05 22:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-07 10:53:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2007-06-16 08:31:27 EDT
Description of problem:

No icon available when someone pass over the Trash with file (see video).

Version-Release number of selected component (if applicable):

echo-icon-theme-0.2-4.20070427wiki.fc8

How reproducible:

always

Steps to Reproduce:
1. http://people.redhat.com/mmahut/misc/echo-theme-bug.ogg
  
Actual results:

no echo icon

Expected results:

a nice echo icon :)
Comment 1 Bug Zapper 2008-05-13 22:59:28 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Martin Sourada 2008-06-07 10:53:35 EDT
This should be working as expected by now (at least in rawhide). If the issue
still persist feel free to reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.